#container {
  margin: 0 auto;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

#sidebarMenuLeft {
  position: fixed;
  height: 100%;
}

#content {
  padding-left: 16.7rem;
}

/*userInfo*/
#userInfo {
  margin: 10px 15px;
  padding: 5px 15px;
}

#userImg {
  width: 50px;
  height: 50px;
  object-fit: contain;
  border-radius: 100px;
}

.clock {
  color: white;
  background-color: black;
  padding: 5px;
  border: 3px solid black;
  border-radius: 5px;
}

#statisticalTable {
  height: border-box;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 1rem;
}

.statisticalBox {
  height: fit-content;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  padding: 2rem 2rem 0.5rem;
  border-radius: 1rem;
  margin-top: 30px
}

#titleTable {
  margin-bottom: 0;
  padding: 5px;
  font-weight: bold;
  border: 3px solid black
}

.summaryNumber {
  display: flex;
  width: fit-content;
  font-size: 20px;
  font-weight: bold;
  border-bottom: 2px solid black;
  margin-bottom: 10px;
}

#footer {
  height: border-box;
  background-color: #212529;
  color: white;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}
